﻿--$Id: locals.lua 19631 2006-12-08 22:23:24Z roartindon $ 

-- zhCN localization by hk2717
-- deDE localization by Gamefaq
-- koKR localization by Next96
-- frFR localization by Tazmanyak

local L = AceLibrary("AceLocale-2.2"):new("OneBank")

L:RegisterTranslations("enUS", function()
    return {
		["First Bag"]	= true,
		["Turns display of your first bag on and off."]	= true,
		["Second Bag"]	= true,
		["Turns display of your second bag on and off."]	= true,
		["Third Bag"]	= true,
		["Turns display of your third bag on and off."]	= true,
		["Fourth Bag"]	= true,
		["Turns display of your fourth bag on and off."]	= true,
		["Fifth Bag"]	= true,
		["Turns display of your fifth bag on and off."]	= true,
		["Sixth Bag"]	= true,
		["Turns display of your sixth bag on and off."]	= true,
		["Seventh Bag"]	= true,
		["Turns display of your seventh bag on and off."]	= true,
		["'s Bank Bags"]	= true,
    }
end)

L:RegisterTranslations("frFR", function()
    return {
		["First Bag"]	= "Sac 1",
--		["Turns display of your first bag on and off."]	= true,
		["Second Bag"]	= "Sac 2",
--		["Turns display of your second bag on and off."]	= true,
		["Third Bag"]	= "Sac 3",
--		["Turns display of your third bag on and off."]	= true,
		["Fourth Bag"]	= "Sac 4",
--		["Turns display of your fourth bag on and off."]	= true,
		["Fifth Bag"]	= "Sac 5",
--		["Turns display of your fifth bag on and off."]	= true,
		["Sixth Bag"]	= "Sac 6",
--		["Turns display of your sixth bag on and off."]	= true,
		["'s Bank Bags"]	= " : Banque",
    }
end)


L:RegisterTranslations("zhCN", function()
    return {
		["First Bag"]	= "第一个包",
		["Turns display of your first bag on and off."]	= "切换是否显示第一个包。",
		["Second Bag"]	= "第二个包",
		["Turns display of your second bag on and off."]	= "切换是否显示第二个包。",
		["Third Bag"]	= "第三个包",
		["Turns display of your third bag on and off."]	= "切换是否显示第三个包。",
		["Fourth Bag"]	= "第四个包",
		["Turns display of your fourth bag on and off."]	= "切换是否显示第四个包。",
		["Fifth Bag"]	= "第五个包",
		["Turns display of your fifth bag on and off."]	= "切换是否显示第五个包。",
		["Sixth Bag"]	= "第六个包",
		["Turns display of your sixth bag on and off."]	= "切换是否显示第六个包。",
		["'s Bank Bags"]	= "的银行",
    }
end)

L:RegisterTranslations("deDE", function()
    return {
		["First Bag"]	= "Erste Tasche",
		["Turns display of your first bag on and off."]	= "Schaltet das Anzeigen der ersten Tasche an und aus",
		["Second Bag"]	= "Zweite Tasche",
		["Turns display of your second bag on and off."]	= "Schaltet das Anzeigen der zweiten Bank Tasche an und aus",
		["Third Bag"]	= "Dritte Tasche",
		["Turns display of your third bag on and off."]	= "Schaltet das Anzeigen der dritten Tasche an und aus",
		["Fourth Bag"]	= "Vierte Tasche",
		["Turns display of your fourth bag on and off."]	= "Schaltet das Anzeigen der vierte Tasche an und aus",
		["Fifth Bag"]	= "F\195\188nfte Tasche",
		["Turns display of your fifth bag on and off."]	= "Schaltet das Anzeigen der f\195\188nften Tasche an und aus",
		["Sixth Bag"]	= "Sechste Tasche",
		["Turns display of your sixth bag on and off."]	= "Schaltet das Anzeigen der sechsten Tasche an und aus",
		["'s Bank Bags"]	= "'s Bank Taschen",
    }
end)

L:RegisterTranslations("koKR", function()
    return {
		["First Bag"]	= "은행 첫번째 가방",
		["Turns display of your first bag on and off."]	= "첫번째 가방을 열거나 닫습니다.",
		["Second Bag"]	= "은행 두번째 가방",
		["Turns display of your second bag on and off."]	= "두번째 가방을 열거나 닫습니다.",
		["Third Bag"]	= "은행 세번째 가방",
		["Turns display of your third bag on and off."]	= "세번째 가방을 열거나 닫습니다.",
		["Fourth Bag"]	= "은행 네번째 가방",
		["Turns display of your fourth bag on and off."]	= "네번째 가방을 열거나 닫습니다.",
		["Fifth Bag"]	= "은행 다섯번째 가방",
		["Turns display of your fifth bag on and off."]	= "다섯번째 가방을 열거나 닫습니다.",
		["Sixth Bag"]	= "은행 여섯번째 가방",
		["Turns display of your sixth bag on and off."]	= "여섯번째 가방을 열거나 닫습니다.",
		["'s Bank Bags"]	= "의 은행 가방",
    }
end)

L:RegisterTranslations("zhTW", function()
    return {
		["First Bag"]	= "第一個背包",
		["Turns display of your first bag on and off."]	= "切換是否顯示第一個背包。",
		["Second Bag"]	= "第二個背包",
		["Turns display of your second bag on and off."]	= "切換是否顯示第二個背包。",
		["Third Bag"]	= "第三個背包",
		["Turns display of your third bag on and off."]	= "切換是否顯示第三個背包。",
		["Fourth Bag"]	= "第四個背包",
		["Turns display of your fourth bag on and off."]	= "切換是否顯示第四個背包。",
		["Fifth Bag"]	= "第五個背包",
		["Turns display of your fifth bag on and off."]	= "切換是否顯示第五個背包。",
		["Sixth Bag"]	= "第六個背包",
		["Turns display of your sixth bag on and off."]	= "切換是否顯示第六個背包。",
		["'s Bank Bags"]	= "的銀行",
    }
end)
